
<div class="modal-header">
  <h4 class="modal-title" id="modal-basic-title">Edit Client</h4>
  <button type="button" class="close" aria-label="Close" (click)=modal.close()>
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
    <div class="form-group">
      <label for="name">Name</label>
      <div class="input-group">
        <input formControlName="name" id="name" class="form-control" placeholder="Name" name="name">
      </div>
    </div>
    <div class="form-group">
      <label for="cnp">CNP</label>
      <div class="input-group">
        <input formControlName="cnp" id="cnp" class="form-control" placeholder="CNP" name="cnp">
      </div>
    </div>
    <div class="form-group">
      <label for="phoneNumber">Phone Number</label>
      <div class="input-group">
        <input formControlName="phoneNumber" id="phoneNumber" class="form-control" placeholder="Phone Number"
               name="phoneNumber">
      </div>
    </div>
    <div class="form-group">
      <label for="emailAddress">Email Address</label>
      <div class="input-group">
        <input formControlName="emailAddress" id="emailAddress" class="form-control"
               placeholder="Email Address" name="emailAddress">
      </div>
    </div>
    <div class="form-group">
      <label for="gdprStatus">Gdpr Status</label>
      <div class="input-group">
        <input formControlName="gdprStatus" id="gdprStatus" class="form-control" type="checkbox"
               name="gdprStatus">
      </div>
    </div>
    <button class="btn btn-outline-dark">Save</button>
  </form>
</div>
